{
  "_id": "cordova-plugin-chrome-apps-notifications@1.3.1",
  "_rev": "6-e27baee4083db9ad064b7f660465329e",
  "name": "cordova-plugin-chrome-apps-notifications",
  "description": "This plugin allows apps to show notifications in the status bar.",
  "dist-tags": {
    "latest": "1.3.1"
  },
  "versions": [
    "1.2.0",
    "1.3.0",
    "1.3.1"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>",
    "mmocny <mmocny@gmail.com>",
    "maxw <maxw@chromium.org>",
    "clelland <iclelland@google.com>"
  ],
  "time": {
    "modified": "2015-07-27T19:55:47.577Z",
    "created": "2015-04-30T02:10:08.835Z",
    "1.2.0": "2015-04-30T02:10:08.835Z",
    "1.3.0": "2015-06-01T14:36:40.539Z",
    "1.3.1": "2015-07-27T19:55:47.577Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-notifications",
  "keywords": [
    "chrome",
    "notification",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-notifications.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-notifications/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"350d416bfe17650f3e6b7f95ba99f46d\"",
  "_lastModified": "Sat, 26 May 2018 20:57:35 GMT",
  "version": "1.3.1",
  "cordova": {
    "id": "cordova-plugin-chrome-apps-notifications",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova-android",
      "version": ">=4"
    }
  ],
  "author": "",
  "gitHead": "ea67acd4ddc1276a7ca2b58cdb1ea532a732ca15",
  "scripts": {},
  "_shasum": "b31691a49ed61978010e104314c5a69180537a07",
  "_from": ".",
  "_npmVersion": "2.1.18",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "b31691a49ed61978010e104314c5a69180537a07",
    "tarball": "https://registry.npmjs.org/cordova-plugin-chrome-apps-notifications/-/cordova-plugin-chrome-apps-notifications-1.3.1.tgz"
  },
  "directories": {}
}
